'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/clamp.ts
function clamp(n, min, max) {
  return Math.min(max, Math.max(min, n));
}

exports.clamp = clamp;
